@charset "utf-8";


#sec01 .list li{
  width: 48%;
  background: #EFEFEF;
  padding: 2em 2.5em;
}

#sec01 .capsule .img_area{
  width: 40%;
}
#sec01 .capsule .txt_area{
  width: 52%;
}

#sec01 .notes{
  background: #EFEFEF;
  padding: 3em 4em;
}
#sec01 .notes li:not(:last-child){
  margin-bottom: .5em;
}


@media (max-width: 799px){

#sec01 .list li{
  width: 100%;
  padding: 1.5em 2em;
}
#sec01 .list li:first-child{
  margin-bottom: 6vw;
}



#sec01 .capsule .img_area{
  width: 80%;
  max-width: 440px;
  margin: 0 auto 6vw;
}
#sec01 .capsule .txt_area{
  width: 100%;
}


#sec01 .notes{
  padding: 1.5em 2em;
}


}


@media (max-width: 599px){




}



